package com.interpress_project.modernshare.client.controller.command.exceptions;

/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class CommandException extends Exception {
	/**
	 * Constructor
	 */
	public CommandException() {
		super("");
	}

	public CommandException(String msg, Throwable ex) {
		super(msg, ex);
	}

	public CommandException(String msg) {
		super(msg);
	}

	public CommandException(Throwable ex) {
		super(ex);
	}
}
